<?php
$this->menu = array(
    array('label' => 'List BeritaAcaraKuliah', 'url' => array('index')),
    array('label' => 'Create BeritaAcaraKuliah', 'url' => array('create')),
    array('label' => 'Update BeritaAcaraKuliah', 'url' => array('update', 'id' => $model->ID)),
    array('label' => 'Delete BeritaAcaraKuliah', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->ID), 'confirm' => 'Are you sure you want to delete this item?')),
    array('label' => 'Manage BeritaAcaraKuliah', 'url' => array('admin')),
);
?>

<h1>View BeritaAcaraKuliah #<?php echo $model->ID; ?></h1>
<BR>
<?php
$this->widget('booster.widgets.TbDetailView', array(
    'data' => $model,
    'attributes' => array(
        'ID',
        'WEEK',
        'SESSION',
        'TA',
        'ID_KUR',
        'KODE_MK',
        'KELAS',
        'TANGGAL',
        'START_TIME',
        'END_TIME',
        'TOPIK',
        'RUANGAN',
        'AKTIFITAS',
        array(
            'header' => 'Pengajar',
            'name' => 'Pengajar',
            'value' => $model->pic->NAMA,
        ),
        'TIPE_KULIAH',
//        'METODE',
//        'ALAT_BANTU',
//        'CATATAN',
//        'LAST_UPDATE',
//        'USER_ID',
//        'WS',
    ),
));
?>
